<?php
$z[0]=Array("field","新干青铜博物馆,新干青铜博物馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新干青铜博物馆位于新干县大洋洲程家村劳背沙洲，距105国道400米，离赣江1公里。共出土青铜器475件，玉器100多件，陶器300多件此外，还有骨镞5枚，生砂660克。其中青铜器数量超过河南殷墟妇好墓（460余件），名列全国第一，有青铜瓒、提梁方卤、青铜豆、中华",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","新干青铜博物馆_新干县新干青铜博物馆旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新干青铜博物馆位于新干县大洋洲程家村劳背沙洲，距105国道400米，离赣江1公里。共出土青铜器475件，玉器100多件，陶器300多件此外，还有骨镞5枚，生砂660克。其中青铜器数量超过河南殷墟妇好墓（460余件），名列全国第一，有青铜瓒、提梁方卤、青铜豆、中华钺王等国内珍稀品种。大洋洲商代墓的发掘，是我国江南考古的重大突破。它充分证明南方地方在商代同样存在着高度发达的青铜文化，为揭开三千年前长江流域文化之谜提供了重要依据。\n</p><p>　　　　\n</p><p>　　　　乘车路线：从新干县城出发，沿105国道往北行16公里便到景区入口。</div><br clear=all>",560,1117);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b01492F-25U3.gif",1119,1204);
$z[7][4]['name']="litpic";

?>